Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011068Contributor Builds[All Projects] Generalpublic2012-09-08 14:092015-05-24 15:38
ReporterOdisha1 
Assigned Toale 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0011068: Problem in Oriya rendering (Indic)
Descriptionindic branch of scribus is having problem in Oriya rendering.. I have uploaded the scribus rendering & the correct rendering in this file
Steps To Reproducepaste ? + ? = ??
TagsNo tags attached.
Patch
Attached Filespng file icon correct rendering.png [^] (165,172 bytes) 2012-09-08 14:13


png file icon scribus indic rendering.png [^] (177,124 bytes) 2012-09-08 14:14

- Relationships

-  Notes
(0028963)
anilankv (reporter)
2012-09-22 10:06

This is resolved
(0035208)
Kunda (manager)
2015-05-24 15:38

Closing

NOTE: Seems like Scribus Indic has been unmaintained/abandoned.
There is though a new effort called ScribusCTL (Complex Text Layout). It's has just been launched at the time of this note. But perhaps in a year from now Indic languages will be useable in Scribus.
See: http://lists.scribus.net/pipermail/scribus-dev/2015-May/002519.html [^]

- Issue History
Date Modified Username Field Change
2012-09-08 14:09 Odisha1 New Issue
2012-09-08 14:09 Odisha1 File Added: oriya rendering.zip
2012-09-08 14:13 ale File Added: correct rendering.png
2012-09-08 14:14 ale File Added: scribus indic rendering.png
2012-09-08 14:14 ale File Deleted: oriya rendering.zip
2012-09-22 10:06 anilankv Note Added: 0028963
2012-09-22 11:49 ale Status new => resolved
2012-09-22 11:49 ale Resolution open => fixed
2012-09-22 11:49 ale Assigned To => ale
2015-05-24 15:38 Kunda Note Added: 0035208
2015-05-24 15:38 Kunda Status resolved => closed



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker